Bug 257182 - lang/ruby26: Update to 2.6.8
Summary: lang/ruby26: Update to 2.6.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ruby (Nobody)
URL: https://www.ruby-lang.org/en/news/202...
Keywords:
Depends on: 257179 257180
Blocks:
  Show dependency treegraph
 
Reported: 2021-07-14 13:46 UTC by Yasuhiro Kimura
Modified: 2021-08-11 19:43 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (ruby)
yasu: merge-quarterly?


Attachments
Patch file (2.34 KB, patch)
2021-07-14 13:46 UTC, Yasuhiro Kimura
yasu: maintainer-approval? (ruby)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2021-07-14 13:46:31 UTC
Created attachment 226458 [details]
Patch file

Update to 2.6.8.

Release Notes: https://www.ruby-lang.org/en/news/2021/07/07/ruby-2-6-8-released/
Security: CVE-2021-31810, CVE-2021-32066
Comment 1 Yasuhiro Kimura freebsd_committer 2021-08-11 19:43:44 UTC
This port is updated to 2.6.8 with ports 928e85f3d88e.